<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="Guida">
	<topic label="JDT di base" href="guide/jdt_int_core.htm">
		<topic label="Modello Java" href="guide/jdt_int_model.htm" />
		<topic label="Modifica del codice Java" href="guide/jdt_api_manip.htm" />
		<topic label="Impostazione del percorso di generazione Java" href="guide/jdt_api_classpath.htm" />
		<topic label="Compilazione del codice Java" href="guide/jdt_api_compile.htm" />
		<topic label="Utilizzo del motore di ricerca Java" href="guide/jdt_api_search.htm" />
		<topic label="Esecuzione dell'assistente al codice sul codice Java" href="guide/jdt_api_codeassist.htm" />
		<topic label="Opzioni principali di JDT" href="guide/jdt_api_options.htm" />
	</topic>
	<topic label="Interfaccia utente JDT" href="guide/jdt_int_ui.htm">
		<topic label="Utilità JavaUI" href="guide/jdt_api_utility.htm">
			<topic label="Apertura di un editor Java" href="guide/jdt_api_open_editor.htm" />
			<topic label="Creazione di finestre di dialogo per la richiesta specifiche per Java" href="guide/jdt_api_prompter.htm" />
		</topic>
		<topic label="Presentazione degli elementi Java in un visualizzatore JFace" href="guide/jdt_api_render.htm" />
		<topic label="Pagine della procedura guidata Java" href="guide/jdt_api_wizards.htm" />
		<topic label="Personalizzazione di editor Java" href="guide/jdt_api_editors.htm" />
		<topic label="Scrittura dei file Jar" href="guide/jdt_api_write_jar_file.htm" />
	</topic>
	<topic label="Debug JDT" href="guide/jdt_int_debug.htm">
		<topic label="Esecuzione del codice Java" href="guide/jdt_api_run.htm" />
	</topic>
	<topic label="Integrazione di JDT JUnit" href="guide/jdt_int_junit.htm">
		<topic label="Esecuzione delle verifiche JUnit" href="guide/jdt_api_junit.htm" />
	</topic>
</toc>
